winetricks-20250102-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/winetricks
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/applications/
-rw-r--r-- root/root    usr/share/applications/winetricks.desktop
drwxr-xr-x root/root    usr/share/bash-completion/
drwxr-xr-x root/root    usr/share/bash-completion/completions/
-rw-r--r-- root/root    usr/share/bash-completion/completions/winetricks
drwxr-xr-x root/root    usr/share/icons/
drwxr-xr-x root/root    usr/share/icons/hicolor/
drwxr-xr-x root/root    usr/share/icons/hicolor/scalable/
drwxr-xr-x root/root    usr/share/icons/hicolor/scalable/apps/
-rw-r--r-- root/root    usr/share/icons/hicolor/scalable/apps/winetricks.svg
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/winetricks.1.gz
drwxr-xr-x root/root    usr/share/metainfo/
-rw-r--r-- root/root    usr/share/metainfo/io.github.winetricks.Winetricks.metainfo.xml
